{
  # Load modules that are sometimes universally useful and other times useful
  # only for a specific service.  Where functionality is not universally
  # useful, it needs to be enabled by a node's configuration.  By loading more
  # modules (and therefore defining more options) than is strictly necessary
  # for any single node the logic for supplying conditional configuration
  # elsewhere is much simplified.  For example, a Vagrant module can
  # unconditionally set up a filesystem for PaymentServer.  If PaymentServer
  # is running on that node then it will get a Vagrant-appropriate
  # configuration.  If PaymentServer hasn't been enabled then the
  # configuration will just be ignored.
  imports = [
    ./packages.nix
    ./issuer.nix
    ./private-storage.nix
    ./monitoring/vpn/client.nix
    ./monitoring/exporters/node.nix
    ./monitoring/exporters/tahoe.nix
    ./monitoring/exporters/promtail.nix
  ];
}
